.left { width:220px; float:right; overflow:hidden; }
.left2 { width:710px; float:left; overflow:hidden; }
.left3 { width:754px; float:left; overflow:hidden; color:#666; }
.lefttop { display:none; }
.left2top { display:none; }
.leftbot { margin-bottom:10px; }
.left2bot { margin-bottom:10px; }
.right { width:765px; float:left; display:inline; overflow:hidden; }
.right2 { width:275px; float:right; overflow:hidden; }
.right3 { width:201px; float:right; overflow:hidden; color:#666; }
.righttop { display:none; }
.right2top { display:none; }
.rightbot { margin-bottom:10px; }
.right2bot {margin-bottom:10px; }
.right_main { width:765px; padding-bottom:50px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden; border:1px solid #ccc; }
.left2_main { padding-bottom:15px; overflow:hidden; border:1px solid #ccc; }
.h_nav li a:-webkit-any-link { display:block; }



.leib, .leib2 { width:220px; overflow:hidden; }
.leib .tit, .leib2 .tit { background:#e1e1e1; font:normal 14px/40px "Microsoft Yahei"; height:40px;  overflow:hidden; color:#0083d7; }
.leib .tit span { background:#ad1c79; display:inline-block; padding:0 15px; color:#fff; }
.leib .tit a, .leib2 .tit a { color:#fff; }
.leib .tit a:hover, .leib2 .tit a:hover { color:#fff; }
.leib .nr, .leib2 .nr { }


.l_cate { width:220px; overflow:hidden; }
.l_cate h2 { height:49px; background: url(../../image/dating/left-cat-bg.jpg) no-repeat 0 0; overflow:hidden; text-align:center; padding-top:20px; margin-bottom: 0; }
.l_cate h2 a { font:24px "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:24px; }
.l_cate h2 i { display:none; font:12px Arial; color:#fff; text-transform:uppercase; line-height:32px; }
.l_cate .nr { background:#F9F9F9; overflow:hidden; }
.l_cate .nr h4 { height:50px; overflow:hidden; margin:0 auto; padding-bottom:2px; }
.l_cate .nr h4 a { display:block; background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 0px; height:50px; font:normal 14px/50px "Microsoft YaHei"; color:#333; padding-left:35px; font-size:1.1em; }
.l_cate .nr h4 a:hover, .l_cate .nr h4.cur a { background:url(../../image/dating/left-cat-h4.jpg) no-repeat 0 -55px; text-decoration:none; color:#ff2f7c; }
.l_cate .nr ul { margin-bottom:6px; }
.l_cate .nr ul li { height:40px; margin:0 auto; border-bottom:1px dashed #ddd; }
.l_cate .nr ul li a { height:40px; display:block; font:16px/40px "Microsoft YaHei"; color:#555; background:url(Img/left-cat-li.html) no-repeat 13px -28px; padding-left:35px; }
.l_cate .nr ul li a:hover, .l_cate .nr ul li.cur a { color:#FF2F7C; background: url(../../image/develop/小愛心icon.html) no-repeat 10px; }


.leftlx{ width:220px; height:195px; background: url(../../image/dating/leftlx_bg_w.jpg) no-repeat left bottom; text-align: left;font-family: "Microsoft YaHei"; padding:0px 0 70px; overflow:hidden; margin:10px auto;}
.leftlx h3 { background: url(../../image/dating/leftlx_tit.gif) no-repeat top center; font-size: 16px; color:#fff; height:46px; line-height:46px; padding-bottom:105px; text-align:center;}
.leftlx h3 span{ display:none; color:#c4c4c4; margin-left:10px; font-weight:normal; }
.leftlx .phone{ margin:0 10px 20px; height:45px; color:#ad1c79; }
.leftlx .phone span{ font-size:12px; background:url(http://www.woman-007.com.tw/css/dating/img/common/h_tel.html) no-repeat 0 0; padding-left:60px; height:45px; display:block;}
.leftlx .phone span b{ display:block; color:#ad1c79; font-size:16px; margin-top:2px;}
.leftlx p{ line-height:16px; font-size:14px; color:#666;margin-bottom: 0px;margin-top: 10px; padding-left:60px;color:#ad1c79;font-weight: bold;}
.leftlx p span{ float:left; height:23px;}



/*hh3*/
.hh3 {  }
.hh3 b, .hh3 .tit { display:inline-block; line-height:41px; height:41px; border-top:3px #E56BB9 solid; border-bottom:1px #E56BB9 solid; margin:15px 0; font-size:26px; color:#dd4091; padding:0 20px 0 0; font-weight:normal;width: 100%; }
.hh3 b a, .hh3 .tit a { color:#ad1c79; }
.hh3 i { font-style:normal; text-transform:uppercase; font-family:Arial; font-size:16px; color:#958e95; padding:0 0 0 10px;  }
.hh3 .more { float:right; font:12px "Microsoft YaHei"; color:#ad1c79; line-height:60px; text-transform:uppercase; margin-right:10px; }


.news-list { background:#f5f5f5; border:2px solid #eee; height:150px; padding:20px; margin-bottom:30px; overflow:hidden; *zoom:1;text-align: center; }
.news-list:hover, .news-list.cur { border:2px solid #FF79CC; }
.news-list .image { float:left; height:150px; padding-right:20px; }
.news-list .image img{ height:150px; }
.news-list .text h2 { line-height: 22px;
    height: 40px;
    overflow: hidden;
    font-size: 1.2em;
    font-weight: 700;
    margin: 0px; }
.news-list .text h2 a { color:#dd4091; }
.news-list .text p {     text-indent: 2em;
    line-height: 24px;
    color: #666666;
    font-size: 16px;
    text-align: justify;
    height: 72px;
    margin-bottom: 10px;
    overflow: hidden;
    margin-top: 5px; }
.news-list .text span.btn { }
.news-list .text span.btn a { padding:0 20px 0 0; }

#dating .content{ max-width:1050px;}



/*文章详细页*/
.wzxx_l { width:730px; padding:30px 0 45px; overflow:hidden; font-size:14px; }
.wzxx_l h3 { text-align:center; height:60px; line-height:60px; font-size: 1.7em; overflow:hidden; }
.wzxx_l h3 a { color:#493826; font-weight:100; }
.wzxx_l_t {     line-height: 27px;
    height: 40px;
    overflow: hidden;
    background: url(Img/pub/wzxx_ic3.html) left 27px repeat-x;
    position: relative;
    font-size: 16px;
    color: #666666; }
.wzxx_l_t span { margin:0 15px; }
.wzxx_l_t a { color:#958e95; display:inline-block; padding:0 0 0 17px; margin:0 18px 0 0; }
.wzxx_l_t .ic1 { margin-left:18px; background:url(Img/pub/wzxx_ic1.html) left 8px no-repeat; }
.wzxx_l_t .ic2 { background:url(Img/pub/wzxx_ic2.html) left 7px no-repeat; }
.wzxx_l_t b a { margin:0; display:none; position:absolute; text-align:center; font-weight:100; padding:0 0 0 5px; width:67px; line-height:25px; height:25px; background:url(Img/pub/wzxx_ic4.html) left top no-repeat; color:#4b4a4a; right:0; top:14px; z-index:3; font-weight: 600; }
.wzxx_l1 { padding:10px 0 0; }
.wzxx_l1 p { line-height:30px; padding:10px 0; color:#000000; font-size: 1.2em; }
.wzxx_l1 span { overflow:hidden; }
.wzxx_l2 { line-height:46px; height:54px; overflow:hidden; color:#493826; }
.wzxx_l2 a { color:#7a644f; margin:0 18px 0 2px; }
.wzxx_l3 { height:40px; line-height:26px; color:#7a644f; }
.wzxx_l3 span { display:block; }
.wzxx_l3 a { color: #222222;font-size: 1.2em;}
.wzxx_l4 { height:282px; border-bottom:4px #dfd5cb solid; overflow:hidden; }
.wzxx_l4 dt img { vertical-align:top; display:block; width:343px; height:241px; overflow:hidden; }
.wzxx_l4 dt { float:left; }
.wzxx_l4 dd { width:387px; overflow:hidden; float:right; }
.wzxx_l4 dd h3 { background:#de6f54; font-weight:100; text-align:center; color:#fff; line-height:35px; height:35px; overflow:hidden; width:126px; font-size:16px; }
.wzxx_l4 dd h4 { padding:22px 0 0 22px; line-height:42px; height:42px; overflow:hidden; font-size:16px; }
.wzxx_l4 dd h4 a { color:#493826; font-weight:100; }
.wzxx_l4 dd p { padding:0 0 0 22px; line-height:26px; color:#958e95; font-size:14px; text-align:justify; height:117px; overflow:hidden; }
.wzxx_l4 dd span a { display:inline-block; text-align:center; width:117px; line-height:24px; height:24px; overflow:hidden; color:#fff; font-size:14px; background:#7a6550; margin:0 0 0 22px; }
.wzxx_l5 { height:178px; overflow:hidden; padding:8px 0 0; border-bottom:1px #dfd5cb solid; }
.wzxx_l5 li { line-height:39px; height:39px; border-bottom:1px #dfd5cb dashed; color:#7a6550; }
.wzxx_l5 li span { float:right; font-family:"Microsoft YaHei"; }
.wzxx_l5 li a { color:#7a6550; }
.wzxx_l5 .lst { border:none; }
.wzxx_l3 a { border:#ccc 1px solid; padding:5px;}
.wzxx_l3 {  text-align: center;}

